2c6e6e - Add Requires(post,postun): java-1.4.2-gcj-compat for each sub-package and

Authored and Committed by Andrew Overholt 14 years ago
1 file changed. 23 lines added. 11 lines removed.
    - Add Requires(post,postun): java-1.4.2-gcj-compat for each sub-package and
        use full path (Joe Orton).
    
        
file modified
+23 -11